Subject: New Reply Received - Order refund delay
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 16:23:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order refund delay  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regarding my issue which is not solved yet ...i get that there is a problem in my account because that is not the first time this happens and you are very slow in solving this issue only after too many calls and mails .</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
So if I make new account can you transfer this credit to the new account and close this one or transfer this amount to my bank account and I will close this account and make new one </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
PLEASE ADVISE ASAP</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div id="id-f96c8e19-cc86-4022-8313-091c1862fe35" class="ms-outlook-mobile-reference-message" dir="auto">
<div style="font-family: sans-serif; font-size: 10.8pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: NooN ....... &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, November 29, 2021, 9:32 PM<br>
<strong>To:</strong> Centrepoint<br>
<strong>Subject:</strong> Re: [#3384183] - Order refund delay<br>

<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Kindly find attached evidence pictures....one picture is the last order that was made which was in 17th of NOV. and the other picture of the current order that  I was trying to do and there is not credit show &#128529;...</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Regards </div>
<div id="id-79005534-c0ba-46e1-9cbf-84045a3d5c48" class="ms-outlook-mobile-reference-message" dir="auto">
<div style="font-family:sans-serif; font-size:10.8pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> NooN ....... &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, November 29, 2021, 9:26 PM<br>
<strong>To:</strong> Centrepoint<br>
<strong>Subject:</strong> Re: [#3384183] - Order refund delay<br>
</div>
<br>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Hi there </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">I just received the refund yesterday and <span style="font-size:12pt">today but when i tried to make order in the payment process with my credit ( (the refunded amount )and with
 credit card the order wasn't done because some issue in the OTP but this is not the problem..the problem is that all the money in my credit was gone again and says you don't have credit at the moment and the items went back to the basket and no order was made
 &#128529;☹..I contacted your customer service at the moment and he said to send email..please help ASAP</span>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)"><span style="font-size:12pt"><br>
</span></div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)"><span style="font-size:12pt">Thank you </span></div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)"><span></span></div>
<div id="id-52fbe853-9c01-4e79-95e0-8528362fd7e6" class="ms-outlook-mobile-reference-message" dir="auto">
<div style="font-family:sans-serif; font-size:10.8pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Friday, November 26, 2021, 1:29 AM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#3384183] - Order refund delay<br>
</div>
<br>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan​,</div>
<div>
<br>
</div>
</div>
<div dir="ltr">Thank you for shopping with us.<br>
<br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>

</div>
<br>
</div>
<br>
</div>
<br>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282713882'>Screenshot_20211129-212839_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043282713883'>Screenshot_20211129-213207_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384183